/* Custom styles: */
/* Copied from Bootstrap 5: */
/* https://getbootstrap.com/docs/5.3/forms/validation/ */
form div.has-error div.help-block {
    color: #dc3545;
    margin-top: .25rem;
    font-size: .875em;
}

form div.has-error input {
    border-color: #dc3545 !important;
}

/* Pagination under GridView */
ul.pagination {
    display: flex;
    justify-content: center;
}